<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>TT-landing</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <link rel="stylesheet" href="style.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link href="https://fonts.googleapis.com/css?family=Nunito+Sans" rel="stylesheet">
</head>
<body ng-app="chatApp"  ng-controller="mainCtrl">
    <div class="top-section">
        <div class="container">
            <header>
                <div class="logo">attractie</div>
                <div class="icons-place">
                    <a href="#"><img src="img/fb-icon.png" alt="fb"></a>
                    <a href="#"><img src="img/tw-icon.png" alt="tw"></a>
                </div>
            </header>
            <div class="main-info">
                <div class="main-text"><span>Chatbot which helps millennials </span> <br>Find unique attractions</div>
                <button id="button">Get Started</button>
            </div>
        </div>
         </div>    
   <div class="container">
    <div class="intelligence">
       
            <div class="main-text"><span>Powered by artificial intelligence </span> <br>Designed by travelers</div>
       
        <div class="questions">
            <div class="question-block"><div class="img-question"><img src="img/1.png" alt=""></div>
            <span>Night life </span> <br>Looking for night clubs and lounge zones? Explore available places and events
            </div> <div class="question-block"><div class="img-question"><img src="img/2.png" alt=""></div>
           <span>Food</span> <br> Looking work an unique cafe? Explore top-rated spaces.
            </div> <div class="question-block"><div class="img-question"><img src="img/3.png" alt=""></div>
            <span>Shopping</span> <br> Going to buy new laptop? Explore available stores around you
            </div>
        </div>
         </div>
         </div>
         <div class="avaible-section">
           <div class="container">
            <div class="avaible"><div class="avaible-description">
                <div class="main-text"><span>Available for you anytime </span>Everywhere</div>
                <div class="desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis tincidunt interdum sapien. <br> <br> Nulla malesuada fermentum purus. Nullam blandit ligula eget hendrerit ultricies. Suspendisse potenti. Phasellus euismod ultrices ligula, venenatis suscipit mauris tempor id.</div>
                <button>Get Started</button>
            </div>
             <div class="chat" id="chat">
               
  
    <div class="chat-field">
     
     <div class="sended" ng-repeat="item in messages"><div class="empty"></div><div class="message message-text">{{item}}</div></div>
      <div class="recieved" ng-repeat="resp in response">
        <div class="photo-place"><div class="photo-chat">S</div></div>
         
         <div class="message message-text">{{resp}}</div>
     </div>
     
    </div>
  <div class="field">
      <input type="textarea" class="input-edit" ng-model="msg"> <button ng-click="addNewMessage(msg)">send</button>
  </div>
  <div class="chats">
      <div class="shopping" data-target="#myCarousel" data-slide-to="0"><div class="circle">
          <img src="img/shopping.png" alt="shop">
      </div>
      Shopping
      </div>
      <div class="night-life" data-target="#myCarousel" data-slide-to="1"><div class="circle"><img src="img/night.png" alt=""></div>
      Night
      </div>
      <div class="food" data-target="#myCarousel" data-slide-to="2"><div class="circle"><img src="img/food.png" alt=""></div>Food</div>
  </div>

             </div></div>
             <div class="line"></div>
             <footer>
                 <div class="copy">
                     <div class="logo">attractie</div>
                     <div class="copyright">&copy; Copyright Attractie</div>
                 </div>
                 <div class="nav-items">
                 <div class="footer-links">
                 <div class="link heading">Social</div>
                 <div class="link"><a href="#">Facebook</a></div>
                 <div class="link"><a href="#">Twitter</a></div>
                 <div class="link"><a href="#">Linkedin</a></div>
                 <div class="link"><a href="#">Angel List</a></div>
                 </div>
                 <div class="footer-links">
                         <div class="link heading">Navigation</div>
                 <div class="link"><a href="#">Careers</a></div>
                 <div class="link"><a href="#">Our Services</a></div>
                 <div class="link"><a href="#">About us</a></div>
                 <div class="link"><a href="#">Contact</a></div>
                 </div>
                 </div>
             </footer>
             </div>
             
         </div>
<script>
    $("#button").click(function() {
    $('html, body').animate({
        scrollTop: $("#chat").offset().top
    }, 2000);
});

    </script>
    
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.4/angular.min.js"></script>
       <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.4/angular-animate.js"></script>
        <script src="app/services/main.service.js"></script>
    <script src="app/controllers/main.controller.js"></script>

    <script src="app/app.js"></script>
</body>
</html>